Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 21 Jul 2026 14:58:27 +0300

Jõelähtme Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/15158 aadressile Harju maakond, Jõelähtme vald, Jõelähtme küla, 
Kassiallika (Hooldushoone) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteerimistingimuste andmise objekt jääb 
riigitee kaitsevööndisse.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27943626>  (menetlus nr: 
513308), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 31.07.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõelähtme Vallavalitsus) või menetleja (KALLE PINT) poole.